local fn = _gn(0x13E8D7DD08543482)
--- _LOG_MARK_ENTRY_AVAILABILITY
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.LogMarkEntryAvailability(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
